How to install epic4-help on Debian Unstable (Sid)